/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 13px;

}
a {
    font-weight: bold;
    color: #de7100;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.t1wrap {
    width: 100%;
    height: 40px;
    background: url("../img/t1-bg.jpg") repeat-x;
}

.t1mid {
    width: 960px;
    margin: auto;
}

.t1cont1 a{
    line-height: 40px;
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.t1cont1 a:hover{
    text-decoration: underline;
}
.divider {
    color: white;
}
.t1cont1 {
    width: 130px;
    float: left;
    margin-left: 600px;
}
.t1cont2 {
    margin-top: 5px;
    float: right;
    width: 230px;
    height: 30px;
    background-color: white;
}
.search {
    float: left;
    border: 0;
    height: 28px;
    width: 194px;
    margin-left: 4px;
}

.suchenbtn {
    float: left;
    background: url("../img/suchen.jpg") no-repeat;
    width: 30px;
    height: 30px;
    border: 0;
}

.t2mid {
    width: 960px;
    height: 74px;
    margin: auto;
}

h1 a{
    background: url("../img/logo.jpg") no-repeat;
    float:left;
    width: 292px;
    height: 50px;
}
.unterbtn a {
    background: url("../img/untern-btn.jpg");
    height: 43px;
    width: 227px;
    float: right;
    margin-top: 8px;
}
.t2wrap {
    border-bottom: 1px solid #e1e1e1;
}
.t3wrap {
    height: 44px;
    background-color: #f8f8f8;
    border-bottom: 1px solid #e1e1e1;
}
.t3mid {
    width: 960px;
    margin: auto;
    height: 44px;
}
.t3mid ul {
    margin: 0;
    width: 650px;
    float: left;
    padding: 0;
}
.t3mid ul li {
    float: left;
    list-style: none;
    margin-right: 60px;
    display: block;
}

.t3mid ul li a {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    color: #77acc3;
    text-decoration: none;
    line-height: 44px;
}
.korb {
    width: 227px;
    height: 44px;
    float: right;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    line-height: 44px;
    background: url("../img/korb.jpg") no-repeat;
    background-position: 1px 1px;

}
.korb a {
    margin-left: 50px;
}

.t4wrap {
    margin: auto;
    width: 1400px;
    height: 493px;
    background: url("../img/mainimg.jpg") no-repeat;

}
.t4mid {
    width: 960px;
    margin: auto;
}
.featured {
    width: 460px;
    padding: 120px 0 0 0;
    float: right;
}
.featured img {
    float: left;
    z-index: 100;
}
h2 {
    padding-top: 10px;
    z-index: 2;
    float: left;
    filter: alpha(opacity=90);
    opacity: .9;
    margin-top: 50px;
    width: 230px;
    background-color: #a7ccdc;
    min-height: 35px;
    color: white;
    text-shadow: #7ba4b6 1px 1px 2px;
    padding-left: 10px;
    margin-bottom: 0;
}
.ftxt {
    background-color: #ffffff;
    width: 240px;
    float: left;
}
.ftxt p {
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}
.zumprod {
    float: left;
    height: 43px;
    width: 176px;
}
.zumprod a {
    float: left;
    background: url("../img/zumprod.jpg");
    height: 43px;
    width: 176px;
    margin-left: 10px;
}
.t5wrap {
    background-color: #f8f8f8;
}
.t5mid {
    width: 960px;
    margin: auto;

}

h3  {
    float: left;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    height: 21px;
    margin-bottom: 2px;
}
.h3pat {
    background: url("../img/h3bg.jpg") repeat-x;
    height: 21px;
    float: right;
    width: 75%;
    margin-top: 21px;
}
.h3patr {
    background: url("../img/h3bg.jpg") repeat-x;
    height: 21px;
    float: right;
    width: 52%;
    margin-top: 21px;
}

.h3patrbreit {
    background: url("../img/h3bg.jpg") repeat-x;
    height: 21px;
    float: right;
    width: 66%;
    margin-top: 21px;
}

.h3patrxbreit {
    background: url("../img/h3bg.jpg") repeat-x;
    height: 21px;
    float: right;
    width: 77%;
    margin-top: 21px;
}

.h3patrxxbreit {
    background: url("../img/h3bg.jpg") repeat-x;
    height: 21px;
    float: right;
    width: 88%;
    margin-top: 21px;
}

h4  {
    float: left;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    height: 21px;
	margin-bottom: 3px;
}

h5  {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	margin-top: 6px;
	margin-bottom: 6px;
}

.prods {
    width: 960px;
    float: left;
    margin-bottom: 20px;
}

.prods ul {
    float: left;

    padding: 0;
}

.prods ul li a:hover {
    text-decoration: none;
}
.prods ul li{
    text-align: center;
    margin: auto 0;
    list-style: none;
    display: block;
    width: 225px;
    float: left;
    height: 300px;
    border: 1px solid #e1e1e1;
    background-color: white;
}
.prm {
    margin-right: 17px !important;
}
.prods ul li a{
    width: 225px;
    float: left;
    height: 300px;

}
.prm {
    margin-right: 17px;
}
a .prodtitle {
    font-size: 15px;
    margin-top: 6px;
}
.prodtxt {
    color: black;
}
.prods ul li a img {
    margin-bottom: 10px;
}
.t6wrap {
    border-top: 1px solid #e2e2e2;
    background-color: #ededed;
    min-height: 50px;
}
.t6mid {
    width: 960px;
    margin: auto;
}

.fulnav {
    width: 500px;
    float: left;
    padding: 0;

}
.fnav ul li{
    float: left;
    list-style: none;
    margin-right: 50px;
}

.fmeta ul{
    width: 200px;
    float: right;
    padding: 0;
}
.fmeta ul li{
    float: right;
    list-style: none;
    margin-right: 5px;
}

.subfoot {
    padding: 0;
    float: left;
    width: 400px;
}
.subfoot li{
    padding: 0;
    float: left;
    width: 200px;
    list-style: none;
}
.subfoot li a{
    color: #000000;
    padding: 0;
    float: left;
    width: 200px;
    list-style: none;
    line-height: 25px;
}

.shopbtn a{
    background: url("../img/shop-btn.jpg");
    height: 43px;
    width: 227px;
    float: right;
    margin-top: 8px;
}


.t3mids {
    width: 960px;
    margin: auto;
    height: 44px;
}
.t3mids ul {
    margin: 0;
    width: 960px;
    float: left;
    padding: 0;
}
.t3mids ul li {
    float: left;
    list-style: none;
    margin-right: 60px;
    display: block;
}

.t3mids ul li a {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    text-decoration: none;
    line-height: 44px;
}

.t4wraps {
    margin: auto;
    width: 1400px;
    height: 233px;
    background: url("../img/mainimg-sub.jpg") no-repeat;

}

.sub-left {
    width: 575px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.cf {
	float: left;
    margin-top: 20px;
}

.sub-right {
    width: 365px;
    float: left;
    margin-bottom: 20px;
}
.sub-right p {
    padding: 0;
    float:left;
    margin-top: 20px;
}

.pbox {
    background-color: #e8eff2;
    float: left;

}
.pbox a img {
    width: 182px;
    float: left;
    cursor: pointer;
}

.prod {

}

#bg1 {

z-index: 999;
    position:fixed;
    top:0;
    left:0;
    width:55%;
    height:auto;
    cursor: pointer;
}
#bg2 {

z-index: 1;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
}

.logo img {
    z-index: 1500;
    position: absolute;
    left: 37%;
    top: 45%;
    height:auto;
    width: 28%;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }



    p,
    h2,
    h3,
	h4 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3,
	h4 {
        page-break-after: avoid;
    }
}

